
div#headerImageSpecial
{
display:none;
}

body
{
										}

a
{
		}

.caption
{
						}

#footer
{
				}

#footer, #footer_copyright, #footer_links
{
							}

#footer_links a
{
						}

#headerImage
{
	}

h3, .section div.sectionHead
{
										}

.section .sectionTitle, .section .sectionTitle input.default
{
						}

#hdr
{
				}

#coursename
{
	display: none;							}

#header_buttons a
{
						}

.layout
{
											}

#menu
{
							}

#menu a
{
											}

#menu a:hover, #menu #current
{
											}

/* Calendar */

div.datecelltoday
{ 
	background-color: #eee;
	border: 1px solid #eee; 
}

div.datecell
{ 
	border: 1px solid #eee; 
}

#menu4 ul { list-style: none; margin: 0; padding: 0; } #menu4 img { border: none; } #menu4 { width: 198px; margin: 0px; border-style: solid solid none solid; border-color: #000; border-size: 1px; border-width: 1px; } #menu4 li a { height: 32px; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; font-size: 10pt; font-weight: bold; background: #FFF; height: 24px; text-decoration: none; } #menu4 li a:link, #menu4 li a:visited { color: #CCC; display: block; background: url(images/menu4.gif); padding: 8px 0 0 10px; } #menu4 li a:hover { color: #FFF; background: url(images/menu4.gif) 0 -32px; padding: 8px 0 0 10px; }
/* General Formatting */
body {
	margin: auto;
	padding: 0;
	background: url(bg.png) repeat-x #fff;
	font-family: Times New Roman;
	font-size: 16px;
	color: #000000;
	text-align: center;
}

#hdr {
	width: 991px;
	height: auto;
	margin: auto;
}

#lh-col {
	padding-top: 50px;
}

hr.banner-separator {
	display: none;
}

/* Cornell Logo, Search, Skip */
#hdr {
	background: #ffffff;
}

.layout {
	margin: auto;
	width: 991px;
	text-align: left;
}

#skipnav {
	display: none;
}

#cu-identity {
	width: 991px;
	height: 73px;
	margin: auto;
	background: #fff url(images/cornellbanner.jpg);
	overflow: hidden;
}

#cu-logo {
	width: 263px;
	float: left;
}

#search-form {
	padding-top: 20px;
	font-size: 0.65em;
	text-align: right;
}

#search-form input {
	background: #dadada;
	border-top: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #696969;
	border-bottom: solid 1px #696969;
}

#headerImage {
	!important display: block;
        background: url(images/logo.jpg) no-repeat;
width: 991px;
height: 243px;
	border: 0;
	padding: 0;
}

img#headerImage {
	height: 243px;
}

#menu {
	margin: 0;
margin-bottom: -4px;
	padding: 0;
	width: 991px;
	background: url(images/navigation.jpg) no-repeat #ba2d3a;
	height: 47px;
	overflow: hidden;
	clear: both;
}

#menu li {
	margin: 0;
	padding: 0;
}

#menu a {
	margin: 0;
	padding: 20px 0px 20px 20px;
	font-family: Times New Roman;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 3em;
	color: #FFFFFF;
}

#menu a:hover {
	color: #cccccc;
}

#header_buttons {
	position: absolute;
	top: 84px;
	width: 980px;
}

div.section {
margin: 0;
	clear: none;
	width: 520px;
	float: left;
}

div.section img {
max-width: 520px;
}

div.section:first-child {
background: url(images/gradient.gif) repeat-x;
	clear: none;
margin-top: -3px;
	width: 200px;
padding: 10px;
margin-right: 20px;
	float: left; 
height: 300px;
z-index: 9999;
}

div.section:nth-child(2) {
background: url(images/gradient.gif) repeat-x;
margin-top: -3px;
	clear: none;
	width: 200px;
padding: 10px;
height: 300px;
	float: right;
	overflow: visible;
z-index: 9999;
}

div.section:nth-child(n+4) {
z-index: 1;
margin-left: 240px;
margin-right: 240px;
}

#footer {
	background: none;
	font-size: 1em;
	color: #000000;
	clear: both;
}

#footer_links, #footer_copyright {
	color: #000000;
	font-size: 0.8em;
}

#footer_links a {
	color: #000000;
	font-size: 1em;
}